package org.springblade.test;

/**
 * Blade单元测试
 *
 * @author Chill
 */
//@RunWith(BladeSpringRunner.class)
//@BladeBootTest(appName = "blade-runner", profile = "test")
public class BladeTest {

	//@Test
	public void contextLoads() {

			/** 收款方支付宝账号（Email或手机号），如：159****5620 **/
			System.out.println("测试～～～～～～");
	}

}
